/* CSS Document */

#pageMenu
	{
	position:relative;
	float:right;
	display:block;
	width:950px;
	height:50px;
	line-height:50px;
	margin:0 0 20px 0;
	padding:0;
	z-index:999;
	background-color:transparent;
	color:#fff;
	}

#mainMenu 
	{
	position:relative;
	float:right;
	display:block;
	width:auto;
	height:auto;
	line-height:50px;
	list-style:none;
	margin:0;
	padding:0;
	}

.mainMenuItem
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	line-height:50px;
	height:auto;
	padding:0;
	margin:0;
	text-align:center;
	color:#999999;
	background-color:#69696b;
	}



.mainMenuLink
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	padding:0 20px;
	margin:0;
	text-align:center;
	height:50px;
	line-height:50px;
	font-size:14px;
	text-transform:uppercase;
	}

a.mainMenuLink
	{
	color:#fff;
	font-weight:bold;
	}
	

/* Sub Menu Level */

.subMenu
	{
	position:absolute;
	float:left;
	top:51px;
	margin:0;
	padding:0 0 5px 0;
	right:0;
	width:auto;
	max-width:800px;
	display:none;
	list-style:none;
	height:auto;
	line-height:30px;
	background-color:#69696b;	
	}

.subMenuTitle
	{
	position:relative;
	float:left;
	display:block;
	margin:0 5px;
	padding:0 5px;
	line-height:30px;
	width:180px;
	text-align:left;
	border-bottom:#d1102b solid 1px;
	color:#fff;
	}

.subMenuMultiTitle
	{
	position:relative;
	float:left;
	display:block;
	margin:0;
	padding:0 5px;
	line-height:30px;
	width:190px;
	text-align:left;
	border:none;
	color:#fff;
	}

.subMenuMultiList
	{
	position:relative;
	float:left;
	display:block;
	list-style:none;
	padding:0;
	margin:0;
	width:190px;
	}

.subMenuItem, .subMenuMultiItem
	{
	position:relative;
	float:left;
	display:block;
	padding:0;
	margin:0;
	text-align:left;	
	line-height:30px;
	width:190px;
	color:#fff;
	}

.subMenuItem
	{
	padding:0 5px;	
	}

.subMenuItem:nth-child(2n+1)
	{
	
	}

.subMenuTitleLink
	{
	position:relative;
	float:left;
	display:block;
	margin:0;
	padding:0 5px;
	line-height:30px;
	width:180px;
	text-align:left;
	border-bottom:#d1102b solid 1px;
	color:#fff;	
	}

.subMenuLink, a.subMenuMultiLink
	{
	position:relative;
	float:left;
	display:block;
	width:180px;
	padding:0 5px;
	margin:0;
	text-align:left;
	line-height:30px;
	font-size:12px;
	color:#fff;
	font-weight:bold;
	}


.subMenuMultiItem
	{
		
	}

/* Hover States and Active */

.activeMenuItem
	{
	background-color:#8a8a8c;	
	height:48px;
	border-bottom:#d0112b solid 2px;
	}

.subMenu .activeMenuItem
	{
	background-color:#8a8a8c;	
	height:auto;
	border-bottom:none;
	}

.mainMenuItem:hover
	{
	background-color:#8a8a8c;	
	height:48px;
	border-bottom:#d0112b solid 2px;
	}

.subMenuTitleLink:hover, .activeMenuTitleItem .subMenuTitleLink
	{
	background-color:#8a8a8c;	
	border-color:#fff;	
	color:#f3f3f3;	
	}

.subMenuItem:hover, .subMenuMultiItem:hover
	{
	background-color:#8a8a8c;	
	color:#fff;
	}


/* Breadcrumbs Menu */

#siteBreadcrumbs
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	margin:5px 0;
	padding:0;
	line-height:16px;
	font-size:10px;
	}

.breadcrumbLink, .breadcrumbSpacer
	{
	position:relative;
	float:left;
	display:block;	
	width:auto;
	margin:0;
	padding:0;
	text-decoration:none;
	color:#000;
	}

a.breadcrumbLink:hover
	{
	color:#d0112b;
	}
	
.breadcrumbSpacer
	{
	text-align:center;
	width:10px;	
	}

/* Footer Menu */

.footerMenu
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	height:130px;
	margin:5px;
	padding:0;
	list-style:none;	
	}

.footerMenuItem
	{
	position:relative;
	float:none;
	display:block;
	width:100px;
	line-height:20px;
	margin:0 0 5px 0;	
	}

.footerLink
	{
	position:relative;
	display:block;
	width:100px;
	color:#999;
	}

.footerLink:hover
	{
	color:#fff;	
	}


/* Inline Content Menus */

#inlineContentMenu
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	margin:10px 0;
	padding:0;
	}


.inlineContentMenu
	{
	position:relative;
	display:inline-block;
	width:235px;
	margin:15px 10px;
	padding:0 10px;
	height:50px;
	line-height:50px;
	text-align:left;
	font-size:12px;
	background-color:#b2b2b2;
	color:#464646;
	}

.inlineContentMenu:hover
	{
	background-color:#58585a;
	color:#f0f0f0;
	}

.familyLawChildren
	{
	background-color:#efd41c;
	color:#000;	
	}

.familyLawChildren:hover
	{
	background-color:#efd41c;
	color:#545454;	
	}
	

.willsEstatesChildren
	{
	background-color:#2f74af;
	color:#fff;	
	}

.willsEstatesChildren:hover
	{
	background-color:#2f74af;
	color:#d7d7d7;	
	}

.criminalLawChildren
	{
	background-color:#5ab71b;
	color:#fff;	
	}

.criminalLawChildren:hover
	{
	background-color:#5ab71b;
	color:#f2f2f2;	
	}

.mediationChildren
	{
	background-color:#d0112b;
	color:#fff;	
	}

.mediationChildren:hover
	{
	background-color:#d0112b;
	color:#d7d7d7;	
	}




/* Related Items Side Menu */

#inlineRelatedMenu
	{
	position:relative;
	float:right;
	width:180px;
	margin:10px 0 10px 10px;
	padding:0;
	border:#d0112b solid 1px;	
	}

#inlineRelatedMenu h2
	{
	width:180px;
	background-color:#d0112b;
	color:#fff;
	font-size:14px;
	line-height:30px;
	text-transform:uppercase;
	margin:0;
	padding:0;
	}

.inlineRelatedMenu
	{
	position:relative;
	float:left;
	display:block;
	width:170px;
	padding:0 5px;
	text-align:left;
	line-height:30px;
	font-size:12px;
	background-color:#b2b2b2;
	/*border-top:#d0112b solid 1px;*/
	}

.inlineRelatedMenu:hover
	{
	background-color:#dcdcdc;